Bug 1571417 - Update RHN Outage and Data Retention Policy to reflect RHSM and new standards
Summary: Update RHN Outage and Data Retention Policy to reflect RHSM and new standards
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Customer Portal
Classification: Red Hat
Component: Subscriptions/RHSM - Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Anni Bond
QA Contact: RHSM Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 18:05 UTC by Thomas "Shea" DeAntonio
Modified: 2020-01-13 15:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-13 15:06:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Thomas "Shea" DeAntonio 2018-04-24 18:05:25 UTC
Description of problem:
The only place on the customer portal we talk about subscription outages and data retention policies are for RHN https://access.redhat.com/support/policy/red_hat_network. This needs to be updated to remove the references to RHN and update for RHSM.

Comment 2 Andrew Dahms 2019-05-13 01:33:09 UTC
Marking bug as public.


Note You need to log in before you can comment on or make changes to this bug.